# AccurateCrosshair

Automatically calculates crosshair size based on weapon hipfire spread and field of view. Has additional options in config to disable crosshair bloom, move the crosshair to match recoil, and show the hidden spread reduction from not shooting for 2s.

### Patch Notes

#### v1.1.0

- Config File has changed its names to be a bit better. Any previous settings will need to be set again. Deleting the file to remove deprecated values is also a good idea.
- Major new features:
  - Follow Recoil: The crosshair moves to match weapon recoil that decenters from your aim.
  - First Shot: Two options to display the reduced spread incurred by not shooting for 2s, either with an extra crosshair or by reducing crosshair size.
- Bug Fixes:
  - If pop is disabled, the reticle no longer stops to scaling to the correct size when shooting after swapping.
  - Sentry Guns no longer affect the reticle.

#### v1.0.2

- Fixed ADSing with tools showing the previous weapon spread.

#### v1.0.1

- Fixed the mod breaking from the second level drop onwards.

#### v1.0.0

- Initial Release